{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <div>
        <form method="POST" style="width: 25em; align-content: center; margin: auto;">
            {% csrf_token %}
            <h4>Activated key or response email address is not valid!</h4>
            <p>{{ form }}</p>
            <a type="button" class="btn btn-danger"  href="{% url 'index' %}"> Confirm
            </a>
        </form>
    </div>
{% endblock content %}